/*게시판*/
.board .table-wrap table {width: 100%; border-collapse: collapse; box-shadow: none;}
.board .table-wrap caption {padding:0;font-size:0;line-height:0;overflow:hidden;visibility:hidden;width:0;height:0;}
.board .table-wrap table th, .subpage .table-wrap table td {font-size: 1.5rem;}
.board .table-wrap table th {border-top: 1px solid #222; border-bottom: 1px solid #222; border-left: 0; border-right: 0; font-weight: 600; padding: 2.2rem 1rem; background: #fff; color: #222;}
.board .table-wrap table td {border-bottom: 1px solid #E8E8E8; border-left: 0; border-right: 0; padding: 2.2rem 1rem 2.1rem; font-weight: 400}
.board #bo_list .td_name {text-align: center;}
.board #bo_list .td_num2 {width: 8%;}
.board #bo_list .td_datetime {width: 16%;}
.board #bo_list .td_num {width: 12.5%;}
.board #bo_list .td_cate {width: 10%; text-align: center;}
.board .bo_tit {text-align: center; width: 90%; margin: 0 auto;}
.board .bo_tit a {display: flex; align-items: center; column-gap: 0.5rem; justify-content: center; width: fit-content; margin: 0 auto; position: relative; font-weight: 400; transition: 0.2s;}
.board .bo_tit .sch_word {background: transparent !important; color: revert; padding: 0; line-height: inherit; margin: 0; font-weight: inherit;}
.board .bo_tit .bo_tit--text {position: relative; display: -webkit-box; overflow: hidden; white-space: normal; word-wrap: break-word; -webkit-line-clamp: 1; line-clamp: 1; -webkit-box-orient: vertical; text-overflow: ellipsis; word-break: break-all; padding: 0 0.5rem 0 1.5rem; line-height: 1.4; /*padding-right: 4.15rem;*/}
.board .bo_tit .icon {content: ""; display: flex; align-items: center; justify-content: center; border-radius: 999px; width: 1.8rem; height: 1.8rem; font-weight: 800; color: #fff; font-size: 1rem; /*position: absolute; top: 50%; transform: translateY(-50%); */ line-height: 1.1em;}
.board .bo_tit .icon.icon-new {background: var(--blue); }
.board .bo_tit .icon.icon-file {background: var(--gray); color: #888;}
.board .bo_tit .icon.icon-file svg {width: 1.2rem; height: 1.2rem;}
.board .bo_tit .icon:nth-child(1) {right: 2rem;}
.board .bo_tit .icon:nth-child(2) {right: 0;}
.board .bo_tit .icon.icon-secret {position: absolute; top: 50%; transform: translateY(-50%); color: #222; width: 1.2rem; height: 1.2rem; right: auto; left: 0;}
.board .all_chk {margin-bottom: 2rem;}
.board .all_chk label {display: flex; align-items: center; column-gap: 0.5rem;}
.board .td_chk input {display: none; font-size: 0; line-height: 0; }
.board .btn-wrap {display: flex; justify-content: center; column-gap: 0.6rem; float: none; margin-top: 4rem;}
.board .board_select_box select {width: 10rem;}
.board .bo_sch form {display: flex; align-items: center; justify-content: flex-end; column-gap: 0.5rem;}
.board .sch_bar {display: flex; align-items: center; column-gap: 0.5rem;}
.board .bo_sch .ubtn.primary {width: 6rem; font-weight: 400; align-self: stretch;}

/*게시판 - 뷰페이지*/
.board #bo_v .section-row {padding-left: 2.5rem; padding-right: 2.5rem; }
.board #bo_v header {display: flex; align-items: center; border-top: 1px solid #222; border-bottom: 1px solid #DBDDE5; padding-top: 2.5rem; padding-bottom: 2.5rem;}
.board #bo_v_title {display: flex; flex-direction: column; row-gap: 0.8rem; width: 80%; }
.board #bo_v_title .bo_v_cate {color: var(--blue); font-size: 1.4rem; padding: 0.7rem 0.8rem 0.6rem; line-height: 1; border-radius: 5px; background: #E4ECFF; width: fit-content;}
.board .bo_v_tit { line-height: 1.4;}
.board .board-content--info {display: flex; align-items: center; column-gap: 2rem; margin-left: auto; }
.board .board-content--info span {display: flex; align-items: center; column-gap: 0.5rem; line-height: 1;}
.board .board-content--info span::before {content: ""; display: inline-block; width: 1.6rem; height: 1.6rem;}
.board .board-content--info .date span::before {background: #222; mask: url('../img/sub/icon_board_clock.svg') no-repeat 50% 50% / contain;}
.board .board-content--info .hit span::before {background: #222; mask: url('../img/sub/icon_board_eye.svg') no-repeat 50% 50% / contain;}
.board .board-text {padding-top: 2.5rem; padding-bottom: 5rem; border-bottom: 1px solid #DBDDE5}
.board #bo_v_con img {max-width: 108rem; width: 100%;}
.board #bo_v_con .imgwrap {width: 100% !important;}
.board .view_image {max-width: 60rem; width: 100%;}
.board .view-guide {border-bottom: 1px solid #E8E8E8; padding-top: 2rem; padding-bottom: 2rem;}
.board .view-guide + .view-guide {border-top: 0;}
.board .view-guide a {display: -webkit-box; width: 60%; overflow: hidden; white-space: normal; word-wrap: break-word; -webkit-line-clamp: 1; line-clamp: 1; -webkit-box-orient: vertical; text-overflow: ellipsis; word-break: break-all; }
.board .view-guide a span {display: inline-block; margin-right: 2rem;}
.board #bo_v_file .section-row {display: flex; align-items: flex-start; flex-wrap: wrap; column-gap: 1rem; row-gap: 0.8rem; margin: 0; padding-top: 2rem; padding-bottom: 2rem; border-bottom: 1px solid #E8E8E8;  box-shadow: none;}
.board #bo_v_file svg {width: 2rem; height: 2rem;}
.board #bo_v_file a {display: flex; align-items: center; column-gap: 1rem; float: none; width: 96%;}
.board #bo_v_file .bo_v_file_cnt {width: 100%;}

.gallery .gallery-list {display: flex; flex-wrap: wrap; column-gap: 3.5rem; row-gap: 6rem;}
.gallery .gallery-item {display: flex; flex-direction: column; row-gap: 2.5rem; width: calc((100% - 7rem) / 3); position: relative;}
.gallery .gallery-item .chk_box {position: absolute; top: 1.5rem; left: 1.5rem;}
.gallery .gallery-item--img {border-radius: 1rem; overflow: hidden; width: 100%; transition: 0.2s;}
.gallery .gallery-item--img img {width: 100%;}
.gallery .item-text--title {font-weight: 700; line-height: 1.2; display: -webkit-box; overflow: hidden; white-space: normal; word-wrap: break-word; -webkit-line-clamp: 1; line-clamp: 1; -webkit-box-orient: vertical; text-overflow: ellipsis; word-break: break-all; transition: .2s;}


/*게시판 - 글쓰기*/
.board .board-form {display: flex; flex-direction: column; row-gap: 4rem;}
.board #captcha input[type=text]:focus {border: 1px solid var(--blue) !important;}
.board input:read-only {background: #F1F2F6;}
.board .label .aster {color: #FF0000}
.board .upload-name:read-only {background: #fff;}
.board .date-wrap {position: relative; width: fit-content;}
.board .date-wrap .ui-datepicker-trigger {position: absolute; top: 50%; right: 5px; transform: translateY(-50%);}

/*훈련과정 신청*/
.subpage-request.board .form-row--file .label {width: 100%;}

/*조사자료 신청*/
.subpage-dataRequest.board .bo_tit .icon:nth-child(2) {right: 2rem;}
.subpage-dataRequest.board .bo_tit .icon:nth-child(3) {right: 0;}
.bo_w_select .input-wrap {width: 24rem;}

@media (hover: hover) {
    .board .bo_tit a:hover {color: var(--blue);}
    .board .view-guide a:hover {color: var(--blue);}
    .board #bo_v_file a:hover {color: var(--blue);}

    .gallery .gallery-item:hover .gallery-item--img {box-shadow: 0 0 1rem rgba(0, 0, 0, 0.3)}
    .gallery .gallery-item:hover .item-text--title {color: var(--blue);}
}

@media (max-width: 1280px) {
    .board #bo_v header {flex-direction: column; align-items: flex-start; row-gap: 1.2rem;}
    .board #bo_v_title {width: 100%;}
    .board .board-content--info {margin-left: 0;}
}

@media (max-width: 480px) {
    .board .bo_sch form {justify-content: flex-start;}
    .board .sch_bar {width: 100%;}
    .board .sch_bar .input-item {flex: 1;}
    .board .bo_sch .ubtn.primary {width: 7rem; min-width: unset; padding: 1rem 1.5rem;}
    .board .table-wrap table {border-top: 1px solid #222}
    .board .table-wrap table th {display: none;}
    .board .table-wrap table tr {border-bottom: 1px solid #E4E6EC; display: block; width: 100%;}
    .board .table-wrap table td {display: flex; align-items: center; width: 100%; height: auto; border-bottom: 0; padding: 0.2rem 0.8rem; text-align: left;}
    .board .table-wrap table td.td_num2 {display: none;}
    .board #bo_list .td_chk {padding-top: 1.2rem;}
    .board .table-wrap table td.td_subject {padding-top: 1.2rem; padding-bottom: 1.2rem; padding-left: 0.8rem !important; border-bottom: 0 !important;}
    .board .table-wrap table td.td_num {padding-bottom: 1.2rem;}
    .board .table-wrap table td:last-child {border-bottom: 0 !important;}
    .board .table-wrap td.with-label::before {content: attr(data-label); display: inline-block; width: 6rem; font-weight: 600; text-align: left;}
    .board #bo_list .td_datetime, .board #bo_list .td_num {width: 100%;}
    .board .bo_tit {width: 100%;}
    .board .bo_tit a {width: 100%; margin: 0; justify-content: flex-start;}
    .board .bo_tit .bo_tit--text {padding: 0; /*padding-right: 4rem;*/}
    .board #bo_v .section-row {padding-left: 2rem; padding-right: 2rem;}
    .board #bo_v header {padding-top: 2rem; padding-bottom: 2rem;}
    .board .board-text {padding-top: 2rem; padding-bottom: 3rem;}
    .board .view-guide a {width: 100%;}
    .board #bo_v .section-row {padding-bottom: 1.5rem; padding-top: 1.5rem;}
    .board #bo_v_file a {width: 100%;}
    .board #bo_v_file a span {max-width: 90%; display: -webkit-box; overflow: hidden; white-space: normal; word-wrap: break-word; -webkit-line-clamp: 1; line-clamp: 1; -webkit-box-orient: vertical; text-overflow: ellipsis; word-break: break-all;}
    .board .table-wrap table th, .subpage .table-wrap table td {font-size: 1.6rem;}

    .gallery .gallery-list {column-gap: 2rem;}
    .gallery .gallery-item {width: calc((100% - 2rem) / 2)}

    .subpage-dataRequest.board .bo_tit .bo_tit--text {padding-left: 1.4rem; /*padding-right: 4rem;*/}
}